[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: 2.6.24 kernel released...for F7, F8 and F9?



On 01/25/2008 07:11 PM, Jim Cornette wrote:
> drago01 wrote:
>> On Jan 25, 2008 5:01 PM, Lubomir Kundrak <lkundrak redhat com> wrote:
>>> On Fri, 2008-01-25 at 09:52 -0600, Gilbert Sebenste wrote:
> 
>> In fedora kernels always got rebased to 2.6.x+1 after a bit of testing
>> I don't see any reason why this should change now. This way we get
>> upstream improvements (new/better hardware support) and bugfixes
>> without having to wait/update to the the next release.
>>
> 
> I like the older releases keeping the older versions. I have to run the
> older version because of a network lockup which rawhide kernels exhibit.
> kernel-2.6.23.14-107.fc8 works fine at .23
> kernel-2.6.24-0.167.rc8.git4.fc9 introduces bugs in .24
> 
> I'd rather have newer programs and a stabilized kernel. The drivers that
> I need are available and work excellent before .24 introduced bugs.
> Openoffice.org for rawhide loads quicker and works without problems.
> Advancements in programs is more important to me than adding and
> deleting support for kernel level devices.
> 
> fc9 kernels hang at
> 1161 ?        D<     0:00 /sbin/modprobe
> pcmcia:m015Fc000Af06fn00pfn00paA17C320Epb3D011600pc00000000pd00000000
> 
> Whatever that is.
> 

It's loading the driver for a Cisco Aironet wireless PCMCIA adapter.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]